# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.EuroMax9Amount

Packages that use EuroMax9Amount
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of EuroMax9Amount in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as EuroMax9Amount
Modifier and Type
Field
Description
`protected EuroMax9Amount`
DirectDebitTransactionInformation2.`instdAmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return EuroMax9Amount
Modifier and Type
Method
Description
`EuroMax9Amount`
ObjectFactory.`createEuroMax9Amount()`
Create an instance of `EuroMax9Amount`
`EuroMax9Amount`
DirectDebitTransactionInformation2.`getInstdAmt()`
Gets the value of the instdAmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type EuroMax9Amount
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformation2.`setInstdAmt(EuroMax9Amount value)`
Sets the value of the instdAmt property.